<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No">
		<Folder Caption="Титул документа">
			<Item Name="ItgThousand" Value="Yes" Caption="Итоговая стоимость в титуле в тыс.руб."/>
			<Item Name="TZMTitul" Value="No" Caption="Выводить Затраты труда машинистов в титуле"/>
		</Folder>
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="ZeroQtPosition" Value="Yes" Caption="Позиции с нулевыми объемами"/>
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
				<Item Name="ImpZeroPosition" Value="No" Caption="Позиции без выполнения"/>
			</Folder>
			<Folder Caption="Вывод дополнительной информации о позиции">
				<Folder Caption="Формулы">
					<Item Name="FormulaExp" Value="Yes" Caption="Развернуть формулы"/>
					<Item Name="FormulaQt" Value="Yes" Caption="Формулы расчета физобъема"/>
					<Item Name="FormulaPr" Value="Yes" Caption="Формулы расчета стоимости единицы (при изменениях в ресурсной части)"/>
					<Item Name="FormulaFxGr" Value="No" Caption="Формулы расчета цены единицы в графах"/>
					<Item Name="FormulaFxNaim" Value="No" Caption="Формулы расчета цены единицы под наименованием"/>
				</Folder>
				<Item Name="Obosn" Value="Yes" Caption="Выводить шифр позиции (обоснование)"/>
				<Item Name="CommentBD" Value="Yes" Caption="Комментарии из базы данных к расценкам"/>
				<Item Name="KPos" Value="Yes" Caption="Коэффициенты, применяемые в позициях сметы"/>
				<Item Name="IndexPos" Value="No" Caption="Индексы, назначенные для позиции"/>
			</Folder>
		</Folder>
		<Folder Caption="Накладные расходы (НР) и сметная прибыль (СП)">
			<Item Name="VidRab" Value="No" Caption="Выводить наименование вида работ по позициям"/>
			<Item Name="NaklPlanMTSN" Value="Yes" Caption="Выводить значения норм НР и СП по позициям">
				<Item Name="NaklPlan" Caption="Под наименованиями позиций" Value="Yes" Type="Radio"/>
				<Item Name="NaclPlanGr" Caption="С разнесением по соответствующим графам" Value="No" Type="Radio"/>
				<Item Name="NaclPlanSumm" Caption="Вместе с суммами для их начисления" Value="No" Type="Radio"/>
			</Item>
			<Item Name="ItogNaclPlanStr" Value="Yes" Caption="Выводить строку 'Итого с накладными и плановыми по разделам'"/>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ResMetDoc" Value="No" Caption="Формировать документ на основании ресурсного способа расчета (в текущих ценах)"/>
			<Folder Caption="Итоги по позиции">
				<Item Name="KoeffItg" Value="No" Caption="Общую стоимость позиции выводить с учетом коэффициентов к итогам"/>
				<Item Name="ItgPos" Value="Yes" Caption="Выводить расчет общей стоимости по позициям"/>
			</Folder>
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="No">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="No" Type="Radio"/>
				<Item Name="ItgRazdFull" Caption="С настройкой их вида" Value="No" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
			<Item Name="HiddenItgVidRab" Value="No" Caption="Скрывать итоги по видам работ (распространяется на разделы)"/>
			<Item Name="ItgBaseBIM" Value="No" Caption="Последовательные итоги в базисных ценах и базисно-индексным методом"/>
			<Folder Caption="Итоги в конце документа">
				<Item Name="ItgDocumentDef" Caption="В виде по-умолчанию" Value="Yes" Type="Radio"/>
				<Item Name="ItgSmeta" Caption="Настроить вид итогов" Value="No" Type="Radio"/>
				<Item Name="TwoPrItogs" Caption="В двух уровнях цен" Value="No" Type="Radio"/>
			</Folder>
		</Folder>
		<Folder Caption="Дополнительные графы в документе">
			<Item Name="BasePrData" Value="Yes" Caption="Стоимость в базисных ценах"/>
			<Item Name="KoeffUdor" Value="Yes" Caption="Коэффициент удорожания"/>
			<Item Name="GrafaMat" Value="No" Caption="Стоимость материалов"/>
			<Item Name="GrafaTZ" Value="No" Caption="Трудозатраты"/>
			<Item Name="GrafaObor" Value="No" Caption="Оборудование"/>
		</Folder>
		<Folder Caption="Вывод ресурсной части по позиции">
			<Item Name="ZeroPrice" Value="No" Caption="Выводить Нерасцененные ресурсы"/>
			<Item Name="NUMat" Value="No" Caption="Выводить неучтенные ресурсы"/>
			<Item Name="Zatr" Value="Yes" Caption="Вывод неизмененных ресурсов">
				<Item Name="TZ" Value="Yes" Caption="Трудозатраты основных рабочих"/>
				<Item Name="TZM" Value="Yes" Caption="Трудозатраты механизаторов"/>
				<Item Name="MM" Value="Yes" Caption="Машины и механизмы"/>
				<Item Name="Mat" Value="Yes" Caption="Материалы"/>
				<Item Name="Perev" Value="No" Caption="Перевозка"/>
				<Item Name="Pogr" Value="No" Caption="Погрузка-разгрузка"/>
			</Item>
			<Folder Caption="Вывод модифицированных ресурсов">
				<Item Name="ChangeRes" Value="No" Caption="Выводить замененные ресурсы"/>
				<Item Name="DelRes" Value="No" Caption="Выводить удаленные ресурсы"/>
				<Item Name="AddRes" Value="No" Caption="Выводить добавленные ресурсы"/>
			</Folder>
			<Item Name="ResPriceIndexed" Value="No" Caption="Стоимости ресурсов выводить с учетом индексов"/>
		</Folder>
		<Folder Caption="Ведомость ресурсов">
			<Item Name="NeedRes" Value="VedResMM VedResMat" Caption="Формировать общую ведомость ресурсов">
				<Item Name="VedResTZ" Caption="Выводить Трудозатраты"/>
				<Item Name="VedResMM" Caption="Выводить Машины и механизмы"/>
				<Item Name="VedResMat" Caption="Выводить Материалы"/>
			</Item>
			<Item Name="VedResZeroQt" Value="No" Caption="Выводить ресурсы с нулевым расходом"/>
			<Item Name="ItgGroupRes" Value="No" Caption="Выводить итоги по группам ресурсов"/>
			<Folder Caption="Сводная Ведомость ресурсов">
				<Item Name="AsScreen" Value="Yes" Caption="Сводная ведомость как на экране"/>
				<Item Name="InitialData" Value="No" Caption="Выводить исходные данные (список смет)"/>
				<Item Name="InitialDataResVed" Value="No" Caption="Выводить исходные данные вместе с ведомостями ресурсов"/>
			</Folder>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
			<Item Name="PosBold" Value="No" Caption="Выводить позиции жирным начертанием"/>
			<Item Name="Colontituls" Value="No" Caption="Выводить колонтитулы логотип, нумерация страниц"/>
		</Folder>
		<Folder Caption="Концовка">
			<Item Name="Signs" Value="Yes" Caption="Выводить подписи к документу после табличной части"/>
			<Item Name="Comments" Value="No" Caption="Выводить комментарии из 'Параметров' сметы"/>
			<Item Name="ListValues" Value="No" Caption="Выводить список переменных по смете"/>
			<Item Name="ReportCalc" Value="No" Caption="Формировать 'Протокол расчета' в конце документа"/>
		</Folder>
		<Folder Caption="Акты выполненных работ">
			<Item Name="TitulKC2" Value="No" Caption="Выводить шапку от типовой формы КС2"/>
			<Item Name="Month" Value="No" Caption="Формировать расчет по всем актам текущего месяца"/>
			<Item Name="ItgSmInActTitul" Value="No" Caption="Выводить итоговые показатели сметы в титуле акта"/>
			<Item Name="ImpZatrPart" Value="Yes" Caption="Выводить затратные части для позиций в акте"/>
			<Folder Caption="Дополнительные графы, выводимые в документ">
				<Item Name="NPP" Value="No" Caption="Номер позиции по порядку"/>
				<Item Name="Elements" Value="No" Caption="Элементы сметного разложения (ОЗП, ЭМ, ЗПМ, МАТ)"/>
				<Item Name="GrafaOst" Value="No" Caption="Остаток выполнения"/>
			</Folder>
		</Folder>
		<Folder Caption="Экспертиза">
			<Item Name="ExamDiscrep" Value="Yes" Caption="Выводить только позиции с несоответствиями"/>
			<Item Name="ExamRes" Value="Yes" Caption="Выводить только ресурсы с несоответствиями"/>
		</Folder>
	</Setting>
</Template>
